/*
 Theme Name:   WpResidence child theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:   WpResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@media (max-width:1024px) and (min-width:600px)
{

    .split-section-content .ssc-title-1,
    .split-section-content .ssc-title-2,
    .section-full-size-floating h2
    {
        font-size: 60px !important;
    }

}

.book-appraisal {
	display: inline-block;
	color: #fff;
	background: #ffb434;
	height: 48px;
	line-height: 48px;
	padding: 0px 20px;
	font-size: 24px;
	transition: 0.55s;
	font-family: Raleway, sans-serif;
	border: 0px;
	margin-top: 40px;
}

.book-appraisal:hover
{
    background: #cd9a20 !important;
}


#gform_submit_button_14 {
	display: inline-block;
	color: #fff;
	background: #ffb434;
	height: 40px;
	line-height: 24px;
	padding: 0px 20px;
	font-size: 18px;
	transition: 0.55s;
	font-family: Raleway, sans-serif;
	font-weight: 500;
	border: 0px;
}

#gform_submit_button_14:hover
{
    background: #cd9a20 !important;
}